body{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background: #e9eef5;
}

/* ENCABEZADO */

header{
    background: linear-gradient(90deg, #0d47a1, #1976d2);
    color: white;
    text-align: center;
    padding: 25px;
    box-shadow: 0px 2px 10px rgba(0,0,0,0.3);
}

.logo{
    width: 120px;
    margin-bottom: 10px;
}

header h1{
    margin: 10px 0;
    font-size: 35px;
}

nav{
    margin-top: 15px;
}

nav a{
    color: white;
    text-decoration: none;
    margin: 15px;
    font-size: 18px;
    transition: 0.3s;
}

nav a:hover{
    color: #bbdefb;
}

/* BANNER */

.banner{
    text-align: center;
    padding: 30px;
    background: white;
}

.bannerimg{
    width: 85%;
    border-radius: 15px;
    box-shadow: 0px 5px 15px rgba(0,0,0,0.3);
}

.banner h2{
    margin-top: 20px;
    font-size: 30px;
    color: #0d47a1;
}

/* SERVICIOS */

.servicios{
    padding: 40px;
    text-align: center;
}

.servicios h2{
    font-size: 35px;
    color: #0d47a1;
    margin-bottom: 30px;
}

.cajas{
    display: flex;
    justify-content: center;
    gap: 25px;
    flex-wrap: wrap;
}

.caja{
    background: white;
    width: 280px;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 4px 15px rgba(0,0,0,0.2);
    transition: 0.3s;
}

.caja:hover{
    transform: scale(1.05);
}

.caja img{
    width: 100%;
    border-radius: 10px;
}

.caja h3{
    color: #0d47a1;
    margin-top: 15px;
}

/* FORMULARIO */

.formulario{
    width: 60%;
    margin: auto;
    background: white;
    padding: 30px;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0px 4px 15px rgba(0,0,0,0.2);
}

.formulario h2{
    color: #0d47a1;
    margin-bottom: 20px;
}

input{
    width: 90%;
    padding: 12px;
    margin: 12px;
    border-radius: 8px;
    border: 1px solid #b0bec5;
    font-size: 16px;
}

button{
    background: #0d47a1;
    color: white;
    border: none;
    padding: 12px 25px;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s;
}

button:hover{
    background: #1565c0;
}

/* CONTACTO */

.contacto{
    text-align: center;
    padding: 40px;
}

.contacto h2{
    color: #0d47a1;
    font-size: 30px;
}

.whatsapp{
    width: 70px;
    margin-top: 10px;
}

/* RESPUESTA PHP */

.datos{
    width: 50%;
    margin: 60px auto;
    background: white;
    padding: 30px;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0px 4px 15px rgba(0,0,0,0.2);
}
.usuario{
    width: 70%;
    margin: 25px auto;
    background: white;
    padding: 20px;
    text-align: center;
    border-radius: 15px;
    box-shadow: 0px 4px 15px rgba(0,0,0,0.2);
}

.usuario h3{
    color:#0d47a1;
    margin-bottom:10px;
}

.usuario p{
    font-size:18px;
}